<?xml version="1.0" encoding="utf-8"?>

<photos path="images/">

   <photo name="AM-Vantage-V8" url="AM-Vantage-V8.jpg" link="#">AM-Vantage-V8</photo>
  <photo name="Bentley-Continental-GTC" url="Bentley-Continental-GTC.jpg" link="#">Bentley-Continental-GTC</photo>
   <photo name="Ferrari-599-GTB" url="Ferrari-599-GTB.jpg" link="#">Ferrari-599-GTB</photo>
  <photo name="Ferrari-F430" url="Ferrari-F430.jpg" link="#">AM-Vantage-V8</photo>
   <photo name="Lambo_Gallardo_LP560" url="Lambo_Gallardo_LP560.jpg" link="#">Lambo_Gallardo_LP560</photo>
  <photo name="Lamborghini-2008" url="Lamborghini-2008.jpg" link="#">Lamborghini-2008</photo> 
  <photo name="MB-SLR-722" url="MB-SLR-722.jpg" link="#">MB-SLR-722</photo>
  <photo name="RR-Drophead-Coupe-Blue" url="RR-Drophead-Coupe-Blue.jpg" link="#">RR-Drophead-Coupe-Blue</photo>
<photo name="RR-Phantom-White" url="RR-Phantom-White.jpg" link="#">RR-Phantom-White</photo>


</photos>